MaxRecvObjSize=550000
MaxSendObjSize=550000
MaxRecvMsgSize=10000
MaxSendMsgSize=10000
DefaultSendMsgEncoding=XML
DefaultRecvMsgEncoding=XML
EnableUIAlert=false
ClientAuthRetryTimes=1
ConnectTimeout=30
SendTimeout=30
RecvTimeout=30
SessHeapSize=131072